# devFsDevices Struct Reference

`#include <devfs.h>`

## Data Fields

devFsDevices * | next
devFsDevices * | prev
uInt8 | devType
uInt16 | devMajor
uInt16 | devMinor
char | devName [32]

## Field Documentation

uInt16 devFsDevices::devMajor

uInt16 devFsDevices::devMinor

char devFsDevices::devName[32]

uInt8 devFsDevices::devType

struct devFsDevices* devFsDevices::next

struct devFsDevices* devFsDevices::prev

The documentation for this struct was generated from the following file:

- devfs.h